You can use the sync. app on most iOS and Android mobiles so long as they are iOS 11.4 and Android 6.0 versions and above.